## bigdata 0.1

=== DESCRIPTION ===
Package: bigdata
Type: Package
Title: Big Data Analytics
Version: 0.1
Date: 2011-02-12
Author: Han Liu, Tuo Zhao
Maintainer: Han Liu <hanliu@cs.jhu.edu>
Depends: glmnet, Matrix, lattice,
Description: The big data package is a collection of scalable methods
        for large-scale data analysis.
License: GPL-2
Repository: CRAN
Date/Publication: 2012-04-06 15:55:53
Packaged: 2012-04-06 05:02:55 UTC; tourzhao

## bigdata 1.0.2

=== debian/changelog ===
bigdata (1.0.2) xenial-proposed; urgency=medium

  * Update dependency on conjure-up
  * Add processing scripts for realtime-syslog-analytics bundle

 -- Adam Stokes <adam.stokes@ubuntu.com>  Tue, 12 Apr 2016 09:16:26 -0400

bigdata (1.0.1) xenial; urgency=medium

  * d/control: Add conjure, help2man to build-dep
  * d/copyright: Fix upstream location

 -- Adam Stokes <adam.stokes@ubuntu.com>  Thu, 24 Mar 2016 10:47:34 -0400

bigdata (1.0.0) xenial; urgency=medium

  * Initial Release (LP: #1561043)

 -- Adam Stokes <adam.stokes@ubuntu.com>  Wed, 02 Dec 2015 07:04:07 -0500

=== debian/control ===
Source: bigdata
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), conjure-up
Standards-Version: 3.9.7
Homepage: https://github.com/Ubuntu-Solutions-Engineering/bigdata-deb
Vcs-Browser: https://github.com/Ubuntu-Solutions-Engineering/bigdata-deb
Vcs-Git: https://github.com/Ubuntu-Solutions-Engineering/bigdata-deb.git

Package: bigdata
Architecture: all
Depends: conjure-up, ${misc:Depends}
Description: Software platform for processing vast amounts of data
 When exploring big data solutions, one of the most daunting tasks users face
 is the setup and configuration of these usually complex tools. This can take
 from hours to days, time you could and should spend testing, evaluating, and
 putting your big data solutions to good use to benefit your business.
